<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Create XML Documents
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Using-the-XML-Editor_7439355.html">Using the XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Create XML Documents</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              You can create a new XML document either by selecting “File <span class="cmmi-10x-x-109">&gt;</span> New Object” in the menu bar or via right-clicking a Project in the <a href="Navigator_7439188.html">Navigator</a> and selecting “New Object”. In the opening dialog box “New TextGrid Object”, select a target Project and the document type (XML document, XML schema, or XSLT stylesheet). Click “Next” and assign metadata in the metadata form. <a href="Metadata-Editor_7439270.html">Metadata</a> can also be added later. You can click “Next” to associate a schema with your XML document or click “Finish” to leave the dialog box. To save changes in the document, click “File <span class="cmmi-10x-x-109">&gt;</span> Save”, use the <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439359/7766148.png" data-image-src="attachments/7439359/7766148.png" title="save.png"/> in the toolbar, or right-click in the XML Editor field and select “Save”.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
